Installion's Lion Logo

Installion.co.uk

How To Install libatk1.0-dev On Debian 8

To install libatk1.0-dev just follow these instructions.

Install libatk1.0-dev

Development files for the ATK accessibility toolkitDebian 8.0libdevel2.14.0-1
sudo apt-get install libatk1.0-dev

Which will install libatk1.0-dev and any other packages on which it depends.

Package Data

Packagelibatk1.0-dev
Version2.14.0-1
MaintainerDebian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Home pagehttp://www.gtk.org/
DescriptionDevelopment files for the ATK accessibility toolkit
Distrodebian
Releasejessie
Repomain
Sectionlibdevel

Dependencies